Subject: Re: bug#10953: Potential logical bug in readtokens.c

From: Jim Meyering <[email-masked]>
Date: Wed, 07 Mar 2012 21:07:31 +0100

Paul Eggert wrote:
> On 03/07/2012 11:52 AM, Jim Meyering wrote:
>> Here's a proposed readtokens test module:
>
> I took a quick look, and it looks fine, thanks.

Thanks for the quick review.

While I'd tested like this,
  ./gnulib-tool --create-testdir --with-tests --test readtokens
I nearly forgot to compile with warnings enabled,
so nearly missed an unused variable and the lack of <unistd.h>
for declarations of write and close.

Just pushed.

> The bug's fixed now, so I'm marking it as 'done'.

Thanks!